{
  "@@locale": "fr_FR",
  "settings": "Paramètres",
  "removeBannerAndPopupAds": "Supprimer les Bannières et les Pop-ups Publicitaires",
  "preference": "PRÉFÉRENCE",
  "soundEffects": "Effets sonores",
  "vibration": "Vibration",
  "theme": "Thème",
  "information": "RENSEIGNEMENTS",
  "shareApp": "Partager l'application",
  "contactUs": "Nous contacter",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Politique de confidentialité",
  "termsOfService": "Conditions d'utilisation"
}